Cyberduck Mountain Duck CLI

#10014 closed defect (fixed)

6.1.1 25568

Reported by: escolar Owned by: yla
Priority: normal Milestone: 6.2
Component: core Version: 6.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

After updating license file was missing and had to be re-installed.

Additionally the Bookmarks no longer were showing in the interface but do exist in C:\Users\Ed\AppData\Roaming\Cyberduck\Bookmarks.

In this case Toggle Log Drawer doesn't appear to be relevant?

Thank you.

Change History (4)

comment:1 Changed on Jul 12, 2017 at 9:14:28 PM by dkocher

  • Milestone set to 6.1.1
  • Owner set to yla

comment:2 Changed on Jul 13, 2017 at 2:55:45 AM by escolar

What I discovered is the installer 25568 path became C:\Users\Ed\AppData\Roaming\duck\ instead of C:\Users\Ed\AppData\Roaming\Cyberduck\ as in previous versions.

This is on a Windows 10 machine.

comment:3 Changed on Jul 13, 2017 at 1:21:11 PM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r41868.

comment:4 Changed on Jul 19, 2017 at 2:16:16 PM by dkocher

  • Milestone changed from 6.1.1 to 6.2

Milestone renamed

Note: See TracTickets for help on using tickets.
swiss made software